# file: $isip/class/mmedia/FtrFile/GNUmakefile
# version: $Id: GNUmakefile 8334 2002-07-11 02:43:13Z picone $
#
# this make file builds the FtrFile
# 

# define the source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = FeatureFile.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = Double.h String.h Long.h Float.h File.h Sof.h \
	    AlgorithmData.h Vector.h CircularBuffer.h VectorFloat.h \
	    Filename.h NameMap.h MemoryManager.h

# define the output library
#
ISIP_OLIB = lib_mmedia.a

# define the compilation flags
# 
ISIP_CFLAGS = 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file

